<div id="top_of_dialog">
	<strong>Riepilogo Codifiche</strong>
</div>

<div class="listViewContentDiv" id="listViewContents">
	<div class="contents-topscroll noprint">
		<div class="topscroll-div" style="width: 95%">&nbsp;</div>
	</div>
	<div class="listViewEntriesDiv contents-bottomscroll">
		<div class="bottomscroll-div" style="width: 95%; min-height: 80px">
			<table class="table table-bordered listViewEntriesTable"
				ng-hide="vuoto">
				<thead>
					<tr class="listViewHeaders">
						<th>Titolo Opera</th>
						<th>Compositori</th>
						<th>Autori</th>
						<th>Interpreti</th>
						<th>Codice Opera</th>
						<th>Grado di confidenza</th>
					</tr>
				</thead>
				<tbody>

					<tr class="listViewEntries" ng-repeat="codifica in ctrl.opere">
						<td>{{codifica.titolo}}</td>
						<td>{{codifica.compositori}}</td>
						<td>{{codifica.autori}}</td>
						<td>{{codifica.interpreti}}</td>
						<td>{{codifica.codApprov}}</td>
						<td>{{codifica.gradoConf}}</td>
					</tr>
				</tbody>
			</table>
			<div ng-show="vuoto">
				<label><b>Non sono state selezionate opere da codificare</b></label>
			</div>
		</div>
	</div>
</div>

<div style="margin-top: 15px">
	<table width="100%">
		<tr>

			<td align="left">
				<button type="button" class="btn addButton"
					ng-click="clear(ctrl.ngDialogId)">
					<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
				</button>
			</td>
			<td align="right">
				<button type="button" class="btn addButton"
					ng-click="cancel(ctrl.ngDialogId)">
					<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Conferma</strong>
				</button>
			</td>
		</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
